@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body, div, span, button, input, textarea, p, a, h1, h2, h3, h4, h5, h6 {
font-family: "Roboto", sans-serif !important;
}

h6 {
  text-transform: none !important;
}

input, textarea, button {
  text-transform: none !important;
}

header .qodef-widget-holder {
  display: none !important;
}

header .qodef-header-navigation {
  margin-right: 20px !important;
}

#qodef-page-footer-top-area, #qodef-page-footer-bottom-area {
  background-color: #c8c8c87d;
}

footer #media_image-2 {
  margin-bottom: 15px !important;
}

footer .tnp-email {
  border: 1px solid #000 !important;
}

.epikoinoniaRowInEfarmoges .team-category-epikoinonia-row-images .qodef-e-content {
	display: none !important;
}

.hoverImagesRowInEfarmoges .qodef-interactive-banners .qodef-ib-item {
	width: 33% !important;
}

.hoverImagesRowInEfarmoges .qodef-interactive-banners .qodef-m-image {
  background-color: #e4e4e4;
}


/* body:has(.hoverImagesRowInEfarmoges .qodef-ib-item:hover) .hoverImagesRowInEfarmoges .qodef-interactive-banners .qodef-ib-item-description {
color: #fff !important;
} */

.hoverImagesRowInEfarmoges .qodef-ib-item:hover .qodef-ib-item-description, 
.hoverImagesRowInEfarmoges .qodef-ib-item:hover .qodef-ib-item-number, 
.hoverImagesRowInEfarmoges .qodef-ib-item:hover .qodef-ib-item-title {
color: #fff !important;
}

.page-id-4095 .qodef-page-title.qodef-m.qodef-title--breadcrumbs {
  display: none;
}

.page-id-4095 .qodef-e-categories,
.page-id-4095 .qodef-after-title-separator {
  display: none !important;
}

.single-portfolio-item .qodef-e-title.entry-title.qodef-portfolio-title {
  margin-top: 35px;
}

.single-portfolio-item .qodef-grid-item.qodef-col--sidebar.qodef-portfolio-info {
  display: none;
}

.single-portfolio-item .qodef-e-content.qodef-grid.qodef-layout--template.qodef-grid-template--4-8.qodef-grid-template--reverse.qodef-gutter--custom .qodef-grid-inner {
grid-template-columns: 100% !important;
  grid-template-areas: "content";
}

.single-portfolio-item article {
  max-width: 1150px;
  margin: auto !important;
  width: 100%;
}

/* .home .qodef-e-title-link {
  text-shadow: 0px 0px 7px #000;
} */

.home .qodef-e-title.entry-title {
  max-width: 90%;
  width: 1000px;
  text-align: center;
}

.conceptCircle {
  height: 100%;
}

/* .page-id-4326 {
cursor: url(https://liadakis.energymarketing.gr/wp-content/uploads/2026/08/cursor.png), auto !important;
} */

#followCursor {
  position: fixed;
  width: 50px;
  height: auto;
  z-index: 9999999;
  padding: 0px;
  overflow: hidden;
  transition: width 0.1s linear, padding 0.1s linear;
  display: flex;
  align-items: center;
}

.page-id-4326 .qodef-dual-image-portfolio-slider.qodef-item-layout--slider {
  background: transparent;
}